Imports Microsoft.VisualBasic

Namespace CharterMobile.Utilities
    Public Enum BrowserType
        StandardBrowser
        MobileGeneral
        MobileIPhone
        MobileBBStorm
    End Enum

End Namespace

